2005-03-25 17:28  pjgrizel

	* CHANGES, version.txt: Preparing 1.3RC2 release

2005-03-24 18:59  pjgrizel

	* AttachmentHandler.py: Added a few regexps to clean buggy html
	previews

2005-03-24 18:12  pjgrizel

	* AttachmentService.py, TypelessAttachmentField.py,
	skins/attachmentfield/attachmentfield_prefs_preview.cpt: Added the
	attachment widget preview in the test pages.

2005-03-24 17:47  pjgrizel

	* PortalTransformsAttachment.py: whoops...

2005-03-24 17:45  pjgrizel

	* AttachmentService.py, PortalTransformsAttachment.py: Fixed errors
	when windows PortalTransform plugins are not registered correctly.

2005-03-24 17:27  pjgrizel

	* AttachmentField.py, AttachmentService.py, CHANGES,
	PortalTransformsAttachment.py, TypelessAttachmentField.py,
	skins/attachmentfield/attachmentfield_prefs_form.cpt,
	skins/attachmentfield/attachmentfield_prefs_preview.cpt,
	skins/attachmentfield/attachmentfield_test.cpy: Improved
	PortalTransforms and test pages management.

2005-03-24 12:05  clebeaupin

	* AttachmentField.py: Test OFS.File cache for getContentType and
	getFilename. Faster for large file

2005-03-24 11:08  clebeaupin

	* skins/attachmentfield/: attachment_download.py,
	attachmentfield_widget.pt: Modify widget template to work with AT
	storages

2005-03-22 15:45  pjgrizel

	* version.txt: Preparing 1.3RC1 release

2005-03-22 15:42  pjgrizel

	* AttachmentField.py, AttachmentHandler.py, AttachmentService.py,
	CHANGES, PortalTransformsAttachment.py, __init__.py, doc/FAQ,
	skins/attachmentfield/attachmentfield_prefs_form.cpt: Created a
	PortalTransformsAttachment class which provides a fallback to AT's
	portal_transforms.

2005-03-18 18:53  pjgrizel

	* TarAttachment.py: Removed unuseful file

2005-03-18 18:49  pjgrizel

	* AttachmentHandler.py, CompressedAttachment.py, TarAttachment.py,
	TarGzAttachment.py, ZipAttachment.py, __init__.py: Added a few
	compressed files support under *nix, thanks to Zegor

2005-03-18 17:12  pjgrizel

	* MSExcelAttachment.py, MSPowerpointAttachment.py,
	MSWordAttachment.py: Fixed encoding pbs

2005-03-17 11:07  pjgrizel

	* doc/FAQ: Updated doc

2005-03-16 09:26  pjgrizel

	* doc/FAQ: updated documentation

2005-03-11 18:54  pjgrizel

	* CHANGES, version.txt: Preparing 1.2 release.

2005-03-11 18:21  pjgrizel

	* AudioAttachment.py, VideoAttachment.py, __init__.py: Added video
	support.

2005-03-10 17:29  pjgrizel

	* version.txt: Preparing 1.11 bugfix release

2005-03-10 17:28  pjgrizel

	* AttachmentHandler.py: Fixed an os.path.join thanks to zegor

2005-03-08 11:34  pjgrizel

	* AttachmentHandler.py: Fixed error message when temp dir deletion
	fails.

2005-03-03 11:14  clebeaupin

	* skins/attachmentfield/attachmentfield_widget.pt: Use
	isPreviewAvailable instead of isIndexed to make a test on preview

2005-03-02 19:31  clebeaupin

	* skins/attachmentfield/attachmentfield_widget.pt: Update
	translations

2005-03-02 19:16  clebeaupin

	* AttachmentWidget.py, CHANGES, i18n/attachmentfield.pot,
	i18n/attachmentfield_fr.po,
	skins/attachmentfield/attachmentfield_preview.gif,
	skins/attachmentfield/attachmentfield_preview.gif.metadata,
	skins/attachmentfield/attachmentfield_unindexed.gif,
	skins/attachmentfield/attachmentfield_unindexed.gif.metadata,
	skins/attachmentfield/attachmentfield_widget.js,
	skins/attachmentfield/attachmentfield_widget.pt: Add attachment
	widget

2005-02-25 11:16  pjgrizel

	* version.txt: Woooops

2005-02-25 10:40  pjgrizel

	* README: Preparing 1.1 release

2005-02-25 10:32  pjgrizel

	* CHANGES, README.txt: Preparing 1.1 release

2005-02-25 09:57  pjgrizel

	* ABOUT: Changed the ABOUT file to remove a buggy character.

2005-02-24 19:18  pjgrizel

	* AttachmentHandler.py: Now converters are runned in a temporary
	directory, preventing garbage files to be left on the filesystem.

2005-02-23 18:58  pjgrizel

	* Makefile, doc/FAQ: Updated documentation

2005-02-14 22:14  odeckmyn

	* README: Need Zope 2.7.4 for foreground start

2005-02-01 18:22  pjgrizel

	* skins/attachmentfield/: attachmentfield_prefs_form.cpt.metadata,
	attachmentfield_prefs_preview.cpt.metadata: Fixed a metadata pb.
	which raised warnings in Zope log

2005-02-01 18:10  pjgrizel

	* Extensions/Install.py: Fixed a little portal_actionicons bug when
	re-installing the product.

2005-01-18 12:19  pjgrizel

	* CHANGES, version.txt: Preparing 1.0 release

2005-01-18 12:03  pjgrizel

	* AttachmentFieldTool.py, AttachmentService.py, CHANGES,
	__init__.py, global_symbols.py, tool.gif, Extensions/Install.py,
	skins/attachmentfield/AttachmentField.png,
	skins/attachmentfield/attachmentfield_prefs_form.cpt,
	skins/attachmentfield/attachmentfield_prefs_form.cpt.metadata,
	skins/attachmentfield/attachmentfield_prefs_preview.cpt,
	skins/attachmentfield/attachmentfield_prefs_preview.cpt.metadata,
	skins/attachmentfield/attachmentfield_test.cpy,
	skins/attachmentfield/attachmentfield_test.cpy.metadata,
	www/manage_information.pt, www/tool.gif: Added a Plone
	tool+configlet to monitor index & preview jobs

2005-01-17 15:43  pjgrizel

	* AttachmentHandler.py, AttachmentService.py, striphtml.py,
	www/manage_testIndexing.pt: Fixed encoding, preview and attachment
	service configuration (especially encoding)

2005-01-15 16:19  pjgrizel

	* AttachmentHandler.py, AttachmentService.py: Fixed test methods

2005-01-15 16:12  pjgrizel

	* MSWordAttachment.py, converters/MSExcel/win32/COPYING,
	converters/MSExcel/win32/ChangeLog,
	converters/MSExcel/win32/README,
	converters/MSExcel/win32/ppthtml.exe,
	converters/MSExcel/win32/xlhtml.exe: Registered Windows converters

2005-01-15 10:56  pjgrizel

	* converters/MSWord/win32/: bin/libwv2.dll, bin/wvAbw,
	bin/wvCleanLatex, bin/wvConvert.exe, bin/wvDVI, bin/wvDocBook,
	bin/wvHtml, bin/wvLatex, bin/wvMime, bin/wvPDF, bin/wvPS,
	bin/wvRTF.exe, bin/wvSummary.exe, bin/wvText, bin/wvVersion.exe,
	bin/wvWare.exe, bin/wvWml, lib/pkgconfig/wv-1.0.pc,
	manifest/wv-1.0.2-bin.mft, manifest/wv-1.0.2-bin.ver,
	share/wv/wvAbw.xml, share/wv/wvCleanLaTeX.xml,
	share/wv/wvConfig.xml, share/wv/wvDocbook.xml, share/wv/wvHtml.xml,
	share/wv/wvLaTeX.xml, share/wv/wvText.xml, share/wv/wvWml.xml,
	share/wv/wvXml.dtd, share/wv/wvXml.xml, share/wv/patterns/100.gif,
	share/wv/patterns/101.gif, share/wv/patterns/102.gif,
	share/wv/patterns/103.gif, share/wv/patterns/104.gif,
	share/wv/patterns/105.gif, share/wv/patterns/106.gif,
	share/wv/patterns/107.gif, share/wv/patterns/108.gif,
	share/wv/patterns/109.gif, share/wv/patterns/110.gif,
	share/wv/patterns/111.gif, share/wv/patterns/112.gif,
	share/wv/patterns/113.gif, share/wv/patterns/114.gif,
	share/wv/patterns/115.gif, share/wv/patterns/116.gif,
	share/wv/patterns/117.gif, share/wv/patterns/118.gif,
	share/wv/patterns/119.gif, share/wv/patterns/120.gif,
	share/wv/patterns/121.gif, share/wv/patterns/122.gif,
	share/wv/patterns/123.gif, share/wv/patterns/124.gif,
	share/wv/patterns/125.gif, share/wv/patterns/126.gif,
	share/wv/patterns/127.gif, share/wv/patterns/128.gif,
	share/wv/patterns/129.gif, share/wv/patterns/130.gif,
	share/wv/patterns/131.gif, share/wv/patterns/132.gif,
	share/wv/patterns/133.gif, share/wv/patterns/134.gif,
	share/wv/patterns/135.gif, share/wv/patterns/136.gif,
	share/wv/patterns/137.gif, share/wv/patterns/138.gif,
	share/wv/patterns/139.gif, share/wv/patterns/14.gif,
	share/wv/patterns/140.gif, share/wv/patterns/141.gif,
	share/wv/patterns/142.gif, share/wv/patterns/143.gif,
	share/wv/patterns/144.gif, share/wv/patterns/145.gif,
	share/wv/patterns/146.gif, share/wv/patterns/147.gif,
	share/wv/patterns/148.gif, share/wv/patterns/149.gif,
	share/wv/patterns/15.gif, share/wv/patterns/150.gif,
	share/wv/patterns/151.gif, share/wv/patterns/152.gif,
	share/wv/patterns/153.gif, share/wv/patterns/154.gif,
	share/wv/patterns/155.gif, share/wv/patterns/156.gif,
	share/wv/patterns/157.gif, share/wv/patterns/158.gif,
	share/wv/patterns/159.gif, share/wv/patterns/16.gif,
	share/wv/patterns/160.gif, share/wv/patterns/161.gif,
	share/wv/patterns/162.gif, share/wv/patterns/163.gif,
	share/wv/patterns/164.gif, share/wv/patterns/165.gif,
	share/wv/patterns/166.gif, share/wv/patterns/167.gif,
	share/wv/patterns/168.gif, share/wv/patterns/169.gif,
	share/wv/patterns/17.gif, share/wv/patterns/170.gif,
	share/wv/patterns/171.gif, share/wv/patterns/172.gif,
	share/wv/patterns/173.gif, share/wv/patterns/174.gif,
	share/wv/patterns/175.gif, share/wv/patterns/176.gif,
	share/wv/patterns/177.gif, share/wv/patterns/178.gif,
	share/wv/patterns/179.gif, share/wv/patterns/18.gif,
	share/wv/patterns/180.gif, share/wv/patterns/181.gif,
	share/wv/patterns/182.gif, share/wv/patterns/183.gif,
	share/wv/patterns/184.gif, share/wv/patterns/185.gif,
	share/wv/patterns/186.gif, share/wv/patterns/187.gif,
	share/wv/patterns/188.gif, share/wv/patterns/189.gif,
	share/wv/patterns/19.gif, share/wv/patterns/190.gif,
	share/wv/patterns/191.gif, share/wv/patterns/192.gif,
	share/wv/patterns/193.gif, share/wv/patterns/194.gif,
	share/wv/patterns/195.gif, share/wv/patterns/196.gif,
	share/wv/patterns/197.gif, share/wv/patterns/198.gif,
	share/wv/patterns/199.gif, share/wv/patterns/20.gif,
	share/wv/patterns/200.gif, share/wv/patterns/201.gif,
	share/wv/patterns/202.gif, share/wv/patterns/203.gif,
	share/wv/patterns/204.gif, share/wv/patterns/205.gif,
	share/wv/patterns/21.gif, share/wv/patterns/22.gif,
	share/wv/patterns/23.gif, share/wv/patterns/24.gif,
	share/wv/patterns/25.gif, share/wv/patterns/26.gif,
	share/wv/patterns/27.gif, share/wv/patterns/28.gif,
	share/wv/patterns/29.gif, share/wv/patterns/30.gif,
	share/wv/patterns/31.gif, share/wv/patterns/32.gif,
	share/wv/patterns/33.gif, share/wv/patterns/34.gif,
	share/wv/patterns/35.gif, share/wv/patterns/36.gif,
	share/wv/patterns/37.gif, share/wv/patterns/38.gif,
	share/wv/patterns/39.gif, share/wv/patterns/40.gif,
	share/wv/patterns/41.gif, share/wv/patterns/42.gif,
	share/wv/patterns/43.gif, share/wv/patterns/44.gif,
	share/wv/patterns/45.gif, share/wv/patterns/46.gif,
	share/wv/patterns/47.gif, share/wv/patterns/48.gif,
	share/wv/patterns/49.gif, share/wv/patterns/50.gif,
	share/wv/patterns/51.gif, share/wv/patterns/52.gif,
	share/wv/patterns/53.gif, share/wv/patterns/54.gif,
	share/wv/patterns/55.gif, share/wv/patterns/56.gif,
	share/wv/patterns/57.gif, share/wv/patterns/58.gif,
	share/wv/patterns/59.gif, share/wv/patterns/60.gif,
	share/wv/patterns/61.gif, share/wv/patterns/62.gif,
	share/wv/patterns/63.gif, share/wv/patterns/64.gif,
	share/wv/patterns/65.gif, share/wv/patterns/66.gif,
	share/wv/patterns/67.gif, share/wv/patterns/68.gif,
	share/wv/patterns/69.gif, share/wv/patterns/70.gif,
	share/wv/patterns/71.gif, share/wv/patterns/72.gif,
	share/wv/patterns/73.gif, share/wv/patterns/74.gif,
	share/wv/patterns/75.gif, share/wv/patterns/76.gif,
	share/wv/patterns/77.gif, share/wv/patterns/78.gif,
	share/wv/patterns/79.gif, share/wv/patterns/80.gif,
	share/wv/patterns/81.gif, share/wv/patterns/82.gif,
	share/wv/patterns/83.gif, share/wv/patterns/84.gif,
	share/wv/patterns/85.gif, share/wv/patterns/86.gif,
	share/wv/patterns/87.gif, share/wv/patterns/88.gif,
	share/wv/patterns/89.gif, share/wv/patterns/90.gif,
	share/wv/patterns/91.gif, share/wv/patterns/92.gif,
	share/wv/patterns/93.gif, share/wv/patterns/94.gif,
	share/wv/patterns/95.gif, share/wv/patterns/96.gif,
	share/wv/patterns/97.gif, share/wv/patterns/98.gif,
	share/wv/patterns/99.gif, share/wv/patterns/battributes.jpg,
	share/wv/patterns/bdeleted.jpg, share/wv/patterns/bnewlytyped.jpg,
	share/wv/patterns/clear.gif, share/wv/patterns/columnbreak.gif,
	share/wv/patterns/commentbegin.gif,
	share/wv/patterns/commentend.gif, share/wv/patterns/deleted.jpg,
	share/wv/patterns/doccommentb.jpg,
	share/wv/patterns/doccommente.jpg,
	share/wv/patterns/documentend.gif,
	share/wv/patterns/eattributes.jpg, share/wv/patterns/edeleted.jpg,
	share/wv/patterns/endnotebegin.gif,
	share/wv/patterns/endnoteend.gif,
	share/wv/patterns/enewlytyped.jpg,
	share/wv/patterns/footnotebegin.gif,
	share/wv/patterns/footnoteend.gif, share/wv/patterns/pagebreak.gif,
	share/wv/patterns/sectionendcolumn.gif,
	share/wv/patterns/sectionendcontinous.gif,
	share/wv/patterns/sectionendeven.gif,
	share/wv/patterns/sectionendnewpage.gif,
	share/wv/patterns/sectionendodd.gif, share/wv/patterns/wmf.jpg,
	share/wv/wingdingfont/100.gif, share/wv/wingdingfont/101.gif,
	share/wv/wingdingfont/102.gif, share/wv/wingdingfont/103.gif,
	share/wv/wingdingfont/104.gif, share/wv/wingdingfont/105.gif,
	share/wv/wingdingfont/106.gif, share/wv/wingdingfont/107.gif,
	share/wv/wingdingfont/108.gif, share/wv/wingdingfont/109.gif,
	share/wv/wingdingfont/110.gif, share/wv/wingdingfont/111.gif,
	share/wv/wingdingfont/112.gif, share/wv/wingdingfont/113.gif,
	share/wv/wingdingfont/114.gif, share/wv/wingdingfont/115.gif,
	share/wv/wingdingfont/116.gif, share/wv/wingdingfont/117.gif,
	share/wv/wingdingfont/118.gif, share/wv/wingdingfont/119.gif,
	share/wv/wingdingfont/120.gif, share/wv/wingdingfont/121.gif,
	share/wv/wingdingfont/122.gif, share/wv/wingdingfont/123.gif,
	share/wv/wingdingfont/124.gif, share/wv/wingdingfont/125.gif,
	share/wv/wingdingfont/126.gif, share/wv/wingdingfont/127.gif,
	share/wv/wingdingfont/128.gif, share/wv/wingdingfont/129.gif,
	share/wv/wingdingfont/130.gif, share/wv/wingdingfont/131.gif,
	share/wv/wingdingfont/132.gif, share/wv/wingdingfont/133.gif,
	share/wv/wingdingfont/134.gif, share/wv/wingdingfont/135.gif,
	share/wv/wingdingfont/136.gif, share/wv/wingdingfont/137.gif,
	share/wv/wingdingfont/138.gif, share/wv/wingdingfont/139.gif,
	share/wv/wingdingfont/140.gif, share/wv/wingdingfont/141.gif,
	share/wv/wingdingfont/142.gif, share/wv/wingdingfont/143.gif,
	share/wv/wingdingfont/144.gif, share/wv/wingdingfont/145.gif,
	share/wv/wingdingfont/146.gif, share/wv/wingdingfont/147.gif,
	share/wv/wingdingfont/148.gif, share/wv/wingdingfont/149.gif,
	share/wv/wingdingfont/150.gif, share/wv/wingdingfont/151.gif,
	share/wv/wingdingfont/152.gif, share/wv/wingdingfont/153.gif,
	share/wv/wingdingfont/154.gif, share/wv/wingdingfont/155.gif,
	share/wv/wingdingfont/156.gif, share/wv/wingdingfont/157.gif,
	share/wv/wingdingfont/158.gif, share/wv/wingdingfont/159.gif,
	share/wv/wingdingfont/160.gif, share/wv/wingdingfont/161.gif,
	share/wv/wingdingfont/162.gif, share/wv/wingdingfont/163.gif,
	share/wv/wingdingfont/164.gif, share/wv/wingdingfont/165.gif,
	share/wv/wingdingfont/166.gif, share/wv/wingdingfont/167.gif,
	share/wv/wingdingfont/168.gif, share/wv/wingdingfont/169.gif,
	share/wv/wingdingfont/170.gif, share/wv/wingdingfont/171.gif,
	share/wv/wingdingfont/172.gif, share/wv/wingdingfont/173.gif,
	share/wv/wingdingfont/174.gif, share/wv/wingdingfont/175.gif,
	share/wv/wingdingfont/176.gif, share/wv/wingdingfont/177.gif,
	share/wv/wingdingfont/178.gif, share/wv/wingdingfont/179.gif,
	share/wv/wingdingfont/180.gif, share/wv/wingdingfont/181.gif,
	share/wv/wingdingfont/182.gif, share/wv/wingdingfont/183.gif,
	share/wv/wingdingfont/184.gif, share/wv/wingdingfont/185.gif,
	share/wv/wingdingfont/186.gif, share/wv/wingdingfont/187.gif,
	share/wv/wingdingfont/188.gif, share/wv/wingdingfont/189.gif,
	share/wv/wingdingfont/190.gif, share/wv/wingdingfont/191.gif,
	share/wv/wingdingfont/192.gif, share/wv/wingdingfont/193.gif,
	share/wv/wingdingfont/194.gif, share/wv/wingdingfont/195.gif,
	share/wv/wingdingfont/196.gif, share/wv/wingdingfont/197.gif,
	share/wv/wingdingfont/198.gif, share/wv/wingdingfont/199.gif,
	share/wv/wingdingfont/200.gif, share/wv/wingdingfont/201.gif,
	share/wv/wingdingfont/202.gif, share/wv/wingdingfont/203.gif,
	share/wv/wingdingfont/204.gif, share/wv/wingdingfont/205.gif,
	share/wv/wingdingfont/206.gif, share/wv/wingdingfont/207.gif,
	share/wv/wingdingfont/208.gif, share/wv/wingdingfont/209.gif,
	share/wv/wingdingfont/210.gif, share/wv/wingdingfont/211.gif,
	share/wv/wingdingfont/212.gif, share/wv/wingdingfont/213.gif,
	share/wv/wingdingfont/214.gif, share/wv/wingdingfont/215.gif,
	share/wv/wingdingfont/216.gif, share/wv/wingdingfont/217.gif,
	share/wv/wingdingfont/218.gif, share/wv/wingdingfont/219.gif,
	share/wv/wingdingfont/220.gif, share/wv/wingdingfont/221.gif,
	share/wv/wingdingfont/222.gif, share/wv/wingdingfont/223.gif,
	share/wv/wingdingfont/224.gif, share/wv/wingdingfont/225.gif,
	share/wv/wingdingfont/226.gif, share/wv/wingdingfont/227.gif,
	share/wv/wingdingfont/228.gif, share/wv/wingdingfont/229.gif,
	share/wv/wingdingfont/230.gif, share/wv/wingdingfont/231.gif,
	share/wv/wingdingfont/232.gif, share/wv/wingdingfont/233.gif,
	share/wv/wingdingfont/234.gif, share/wv/wingdingfont/235.gif,
	share/wv/wingdingfont/236.gif, share/wv/wingdingfont/237.gif,
	share/wv/wingdingfont/238.gif, share/wv/wingdingfont/239.gif,
	share/wv/wingdingfont/240.gif, share/wv/wingdingfont/241.gif,
	share/wv/wingdingfont/242.gif, share/wv/wingdingfont/243.gif,
	share/wv/wingdingfont/244.gif, share/wv/wingdingfont/245.gif,
	share/wv/wingdingfont/246.gif, share/wv/wingdingfont/247.gif,
	share/wv/wingdingfont/248.gif, share/wv/wingdingfont/249.gif,
	share/wv/wingdingfont/250.gif, share/wv/wingdingfont/251.gif,
	share/wv/wingdingfont/252.gif, share/wv/wingdingfont/253.gif,
	share/wv/wingdingfont/254.gif, share/wv/wingdingfont/255.gif,
	share/wv/wingdingfont/35.gif, share/wv/wingdingfont/36.gif,
	share/wv/wingdingfont/37.gif, share/wv/wingdingfont/38.gif,
	share/wv/wingdingfont/39.gif, share/wv/wingdingfont/40.gif,
	share/wv/wingdingfont/41.gif, share/wv/wingdingfont/42.gif,
	share/wv/wingdingfont/43.gif, share/wv/wingdingfont/44.gif,
	share/wv/wingdingfont/45.gif, share/wv/wingdingfont/46.gif,
	share/wv/wingdingfont/47.gif, share/wv/wingdingfont/48.gif,
	share/wv/wingdingfont/49.gif, share/wv/wingdingfont/50.gif,
	share/wv/wingdingfont/51.gif, share/wv/wingdingfont/52.gif,
	share/wv/wingdingfont/53.gif, share/wv/wingdingfont/54.gif,
	share/wv/wingdingfont/55.gif, share/wv/wingdingfont/56.gif,
	share/wv/wingdingfont/57.gif, share/wv/wingdingfont/58.gif,
	share/wv/wingdingfont/59.gif, share/wv/wingdingfont/60.gif,
	share/wv/wingdingfont/61.gif, share/wv/wingdingfont/62.gif,
	share/wv/wingdingfont/63.gif, share/wv/wingdingfont/64.gif,
	share/wv/wingdingfont/65.gif, share/wv/wingdingfont/66.gif,
	share/wv/wingdingfont/67.gif, share/wv/wingdingfont/68.gif,
	share/wv/wingdingfont/69.gif, share/wv/wingdingfont/70.gif,
	share/wv/wingdingfont/71.gif, share/wv/wingdingfont/72.gif,
	share/wv/wingdingfont/73.gif, share/wv/wingdingfont/74.gif,
	share/wv/wingdingfont/75.gif, share/wv/wingdingfont/76.gif,
	share/wv/wingdingfont/77.gif, share/wv/wingdingfont/78.gif,
	share/wv/wingdingfont/79.gif, share/wv/wingdingfont/80.gif,
	share/wv/wingdingfont/81.gif, share/wv/wingdingfont/82.gif,
	share/wv/wingdingfont/83.gif, share/wv/wingdingfont/84.gif,
	share/wv/wingdingfont/85.gif, share/wv/wingdingfont/86.gif,
	share/wv/wingdingfont/87.gif, share/wv/wingdingfont/88.gif,
	share/wv/wingdingfont/89.gif, share/wv/wingdingfont/90.gif,
	share/wv/wingdingfont/91.gif, share/wv/wingdingfont/92.gif,
	share/wv/wingdingfont/93.gif, share/wv/wingdingfont/94.gif,
	share/wv/wingdingfont/95.gif, share/wv/wingdingfont/96.gif,
	share/wv/wingdingfont/97.gif, share/wv/wingdingfont/98.gif,
	share/wv/wingdingfont/99.gif: Moved MSWord converter to the right 
	place

2005-01-11 19:13  pjgrizel

	* AttachmentService.py: Fixed errors in conversion test

2005-01-11 18:46  pjgrizel

	* AttachmentHandler.py, PDFAttachment.py: Minor fixes on plugins

2005-01-11 18:19  pjgrizel

	* converters/pdf/win32/: ANNOUNCE, CHANGES, COPYING, INSTALL,
	README, pdffonts.exe, pdffonts.txt, pdfimages.exe, pdfimages.txt,
	pdfinfo.exe, pdfinfo.txt, pdftops.exe, pdftops.txt, pdftotext.exe,
	pdftotext.txt, sample-xpdfrc, xpdfrc.txt: Moved PDF converter

2005-01-11 17:46  pjgrizel

	* AttachmentHandler.py, AttachmentService.py,
	www/manage_information.pt: Fixed some Unix program detection issues

2005-01-11 17:31  pjgrizel

	* AttachmentHandler.py: Minor changes in program detection

2005-01-11 17:22  pjgrizel

	* AttachmentHandler.py, AttachmentService.py, MSWordAttachment.py,
	PDFAttachment.py, converters/pdf/ANNOUNCE, converters/pdf/CHANGES,
	converters/pdf/COPYING, converters/pdf/INSTALL,
	converters/pdf/README, converters/pdf/pdffonts.exe,
	converters/pdf/pdffonts.txt, converters/pdf/pdfimages.exe,
	converters/pdf/pdfimages.txt, converters/pdf/pdfinfo.exe,
	converters/pdf/pdfinfo.txt, converters/pdf/pdftops.exe,
	converters/pdf/pdftops.txt, converters/pdf/pdftotext.exe,
	converters/pdf/pdftotext.txt, converters/pdf/sample-xpdfrc,
	converters/pdf/xpdfrc.txt, www/manage_information.pt,
	www/manage_testIndexing.pt: Added a test screen and added win32
	binaries

2005-01-04 16:47  roeder

	* tests/runalltests.py: fix

2004-12-31 12:54  roeder

	* AttachmentField.py, CHANGES: Making isEmpty method a bit safer

2004-12-30 16:53  pjgrizel

	* ABOUT, LICENCE, LICENSE, Makefile: Updated documentation about
	the product

2004-12-30 11:54  pjgrizel

	* doc/: SCREENSHOTS, icon.png: Changed icon

2004-12-29 12:53  roeder

	* AttachmentHandler.py, CHANGES: Fixing path and open close problem
	on Windows

2004-12-02 18:53  pjgrizel

	* Makefile, README, version.txt, doc/py2htmldoc.py: Preparing
	1.0RC1 release

2004-11-26 15:02  clebeaupin

	* skins/attachmentfield/: access.gif.metadata,
	access_small.gif.metadata, audio.gif.metadata,
	audio_small.gif.metadata, autocad.gif.metadata,
	autocad_small.gif.metadata, excel.gif.metadata,
	excel_small.gif.metadata, html.gif.metadata,
	html_small.gif.metadata, image.gif.metadata,
	image_small.gif.metadata, msproject.gif.metadata,
	msproject_small.gif.metadata, pdf.gif.metadata,
	pdf_small.gif.metadata, powerpoint.gif.metadata,
	powerpoint_small.gif.metadata, text.gif.metadata,
	text_small.gif.metadata, unknown.gif.metadata,
	unknown_small.gif.metadata, video.gif.metadata,
	video_small.gif.metadata, visio.gif.metadata,
	visio_small.gif.metadata, word.gif.metadata,
	word_small.gif.metadata, zip.gif.metadata, zip_small.gif.metadata:
	Add image to cache

2004-11-10 19:39  pjgrizel

	* MSWordAttachment.py: Fixed encoding for MSWord

2004-11-10 19:15  pjgrizel

	* ABOUT, AttachmentService.py, LICENCE, Makefile, README,
	README.txt, doc/FAQ, doc/SCREENSHOTS, doc/icon.png,
	www/manage_information.pt: Now conforms to the new release
	management process

2004-10-29 19:18  pjgrizel

	* AttachmentHandler.py, AttachmentService.py, __init__.py,
	global_symbols.py, www/AttachmentService.jpg,
	www/manage_information.pt: Added a special service to monitor
	plugins in the control panel !

2004-10-29 18:08  pjgrizel

	* AutocadAttachment.py, ImageAttachment.py, MSAccessAttachment.py,
	MSProjectAttachment.py, VisioAttachment.py, ZipAttachment.py,
	__init__.py: Integrated a lot of small but useful plugins.

2004-10-29 17:50  pjgrizel

	* AttachmentField.py, AttachmentHandler.py, AudioAttachment.py,
	__init__.py: Implemented audio attachment

2004-10-29 16:24  pjgrizel

	* skins/attachmentfield/: previewPopup.pt, preview_popup.pt:
	Integrated the right preview popup

2004-10-27 19:26  pjgrizel

	* AttachmentField.py, AttachmentHandler.py, ImageAttachment.py,
	MSExcelAttachment.py, skins/attachmentfield/previewPopup.pt,
	tests/test_fields.py, tests/input/excel.xls: Improved page code
	management... now it's possible to specify several codepages for a
	converter: wow!

2004-10-27 12:20  pjgrizel

	* AttachmentHandler.py, DummyAttachment.py, HTMLAttachment.py,
	MSExcelAttachment.py, MSPowerpointAttachment.py,
	MSWordAttachment.py, PDFAttachment.py, TextAttachment.py,
	config.py, global_symbols.py: Improved attachment configuration
	management

2004-10-27 11:30  pjgrizel

	* tests/test_fields.py: Fixed MSWord test

2004-10-27 11:29  pjgrizel

	* AttachmentHandler.py, tests/test_fields.py,
	tests/input/text.txt.html: Fixed test case

2004-10-26 19:54  pjgrizel

	* AttachmentField.py, AttachmentHandler.py, DummyAttachment.py,
	HTMLAttachment.py, TextAttachment.py, __init__.py, config.py,
	tests/test_fields.py, tests/input/rest1.rst.index,
	tests/input/text.txt, tests/input/text.txt.html,
	tests/input/text.txt.index: Fixed conversion bugs + improved tests

2004-10-26 14:10  pjgrizel

	* AttachmentField.py: Won't raise an exception if indexing fails ;)

2004-10-26 13:40  pjgrizel

	* README.txt, tests/ArcheSiteTestCase.py,
	tests/ArchetypesTestCase.py, tests/common.py,
	tests/test_classgen.py, tests/test_fields.py, tests/utils.py,
	tests/input/rest1.rst.index, tests/input/word.doc.index: Improved
	test cases

2004-10-20 12:08  pjgrizel

	* AttachmentField.py, AttachmentHandler.py: Fixed a typo

2004-10-20 10:54  pjgrizel

	* AttachmentHandler.py: Fixed converter call for dummy attachments
	(grrr)

2004-10-19 18:19  pjgrizel

	* CHANGES: Updated what I've done...

2004-10-19 18:19  pjgrizel

	* AttachmentField.py: Now we use Archetypes' SearchableText()
	protocol with a nice get() method having a mimetype parameter.

2004-10-19 18:09  pjgrizel

	* AttachmentHandler.py, CHANGES, MSWordAttachment.py,
	PDFAttachment.py: Dealt with encoding in plugin outputs.

2004-10-19 17:47  pjgrizel

	* AttachmentField.py, AttachmentHandler.py, DummyAttachment.py,
	MSExcelAttachment.py, MSPowerpointAttachment.py,
	MSWordAttachment.py, PDFAttachment.py, config.py,
	global_symbols.py: - Fixed preview/index bug: they were stored in
	the filed instead of the instance ! - Prepared ability to switch
	from volatile to non-volatile mode for preview & indexing - PDF
	attachment previews are now converted into HTML

2004-10-19 17:19  pjgrizel

	* AttachmentField.py, AttachmentHandler.py, CHANGES,
	MSExcelAttachment.py, MSPowerpointAttachment.py, PDFAttachment.py,
	README.txt, __init__.py, config.py: Implemented additional plugins,
	fixed small bugs, updated documentation. The README file now says
	very intersting things about ZAA/AF differences!

2004-10-19 16:50  pjgrizel

	* skins/attachmentfield/: PDFAttachment.gif,
	PDFAttachment_small.gif, pdf.gif, pdf_small.gif: Fixed pdf plugin
	icons

2004-10-19 16:17  pjgrizel

	* PDFAttachment.py, __init__.py, config.py: Updated PDF attachment

2004-10-19 12:11  clebeaupin

	* CHANGES, config.py: [no log message]

2004-10-18 18:15  pjgrizel

	* AttachmentField.py, MSWordAttachment.py: Works with Archetypes
	1.3

2004-10-18 12:12  clebeaupin

	* interfaces/attachmentfield.py: [no log message]

2004-10-15 18:19  pjgrizel

	* AttachmentField.py: Now works within Plone ! Wow !

2004-10-15 17:30  pjgrizel

	* AttachmentField.py, AttachmentHandler.py, DummyAttachment.py,
	MSWordAttachment.py, __init__.py, Extensions/Install.py,
	skins/attachmentfield/PDFAttachment.gif,
	skins/attachmentfield/PDFAttachment_small.gif,
	skins/attachmentfield/access.gif,
	skins/attachmentfield/access_small.gif,
	skins/attachmentfield/audio.gif,
	skins/attachmentfield/audio_small.gif,
	skins/attachmentfield/autocad.gif,
	skins/attachmentfield/autocad_small.gif,
	skins/attachmentfield/excel.gif,
	skins/attachmentfield/excel_small.gif,
	skins/attachmentfield/formatSize.py,
	skins/attachmentfield/html.gif,
	skins/attachmentfield/html_small.gif,
	skins/attachmentfield/image.gif,
	skins/attachmentfield/image_small.gif,
	skins/attachmentfield/msproject.gif,
	skins/attachmentfield/msproject_small.gif,
	skins/attachmentfield/powerpoint.gif,
	skins/attachmentfield/powerpoint_small.gif,
	skins/attachmentfield/previewPopup.pt,
	skins/attachmentfield/text.gif,
	skins/attachmentfield/text_small.gif,
	skins/attachmentfield/unknown.gif,
	skins/attachmentfield/unknown_small.gif,
	skins/attachmentfield/video.gif,
	skins/attachmentfield/video_small.gif,
	skins/attachmentfield/visio.gif,
	skins/attachmentfield/visio_small.gif,
	skins/attachmentfield/word.gif,
	skins/attachmentfield/word_small.gif,
	skins/attachmentfield/zip.gif, skins/attachmentfield/zip_small.gif,
	tests/test_fields.py, tests/input/word.doc.html: MSWord attachment
	& Dummy attachment work

2004-10-15 14:12  pjgrizel

	* AttachmentField.py, AttachmentHandler.py, AudioAttachment.py,
	DummyAttachment.py, Log.py, MSWordAttachment.py, __init__.py,
	config.py, global_symbols.py, striphtml.py, tests/test_fields.py:
	Implemented indexation for dummy attachments

2004-10-14 17:48  pjgrizel

	* interfaces/__init__.py, interfaces/attachmentfield.py,
	tests/ArcheSiteTestCase.py, tests/ArchetypesTestCase.py,
	tests/__init__.py, tests/common.py, tests/framework.py,
	tests/runalltests.py, tests/testInterface.py,
	tests/testSkeletonArchetypesTest.py, tests/test_classgen.py,
	tests/test_fields.py, tests/utils.py, tests/input/pdb.doc,
	tests/input/rest1.rst, tests/input/rest1.tgz,
	tests/input/rest2.rst, tests/input/rest3.rst, tests/input/tool.gif,
	tests/input/word.doc: Preliminary version

2004-10-14 17:33  pjgrizel

	* Makefile, product.txt, version.txt, CHANGES, README.txt,
	cvs2cl.pl, doc/py2htmldoc.py: Initial revision

2004-10-14 17:33  pjgrizel

	* Makefile, product.txt, version.txt, CHANGES, README.txt,
	cvs2cl.pl, doc/py2htmldoc.py: Initial import

